# Generated by Django 5.0.4 on 2024-05-13 16:52

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0159_rename_main_image_districtpersonpage_profile_image"),
    ]

    operations = [
        migrations.RenameField(
            model_name="districtpersonpage",
            old_name="background_photo",
            new_name="main_image",
        ),
    ]
